BSV blockchainBSV blockchain

Get Markdown documentation for a lookup service provider

GET/getDocumentationForLookupServiceProvider

Returns the human-readable Markdown documentation string provided by the named Lookup Service.

Query Parameters

lookupServicestringrequired

The name of the lookup service (e.g. ls_ship).

Response

Markdown documentation text.

Bad request — validation error or missing required field.

statusstring
messagestring
codestring

Stable machine-readable error code (see specs/errors.md).

Unexpected internal error.

statusstring
messagestring
codestring

Stable machine-readable error code (see specs/errors.md).

Request
curl -X GET "https://{fqdn}/getDocumentationForLookupServiceProvider?lookupService=<lookupService>"
Response
"string"